﻿body,td,th {
	font-size:12px;
	color: #333333; font-family: "宋体";
}
body { font-family:"宋体";
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px; background-color:#f2f2f2; }

a:link {color: #333333;font-size: 12px;text-decoration:none;}
a:visited {color: #333333;font-size:12px;text-decoration:none;}
a:hover {color: #FF6600;font-size: 12px;text-decoration: underline;}


a.toplink:link {color: #FF6600;font-size: 12px; font-weight:bold; text-decoration:none;}
a.toplink:visited {color: #FF6600;font-size:12px; font-weight:bold; text-decoration:none;}
a.toplink:hover {color: #333333;font-size: 12px; font-weight:bold; text-decoration: underline;}



.white{background-color:#ffffff;}

.menu_small{ background-color:#d8d8d8; border-top:1px solid #FFFFFF; height:28px; padding-left:120px; color:#666666;}





.list A ,.list a:visited{margin-top:-10px; background-image:url(../images/left_1.jpg); padding-top:7px; padding-left:32px; color:#333333;font-weight:bold;font-size: 12px;width:154px!important; width:154px;height:23px !important; height:23px;TEXT-DECORATION:none; position:absolute; overflow:hidden}
.list A:hover {margin-top:-10px; background-image:url(../images/left_3.jpg); padding-top:7px; padding-left:32px; color:#FF0000;font-weight:bold;font-size: 12px;width:154px!important; width:154px;height:23px !important; height:23px; TEXT-DECORATION:none; position:absolute}

.list_small A ,.list_small a:visited{margin-top:-10px; background-image:url(../images/left_4.jpg); padding-top:7px; padding-left:32px; color:#0088cd;font-size: 12px;width:154px!important; width:153px;height:23px !important; height:23px;TEXT-DECORATION:none; position:absolute; overflow:hidden}
.list_small A:hover {margin-top:-10px; background-image:url(../images/left_2.jpg); padding-top:7px; padding-left:32px; color:#444444;font-size: 12px;width:154px!important; width:154px;height:23px !important; height:23px; TEXT-DECORATION:none; position:absolute}

.list_smalla A ,.list_smalla a:visited{margin-top:-10px; background-image:url(../images/left_5.jpg); padding-top:7px; padding-left:40px; color:#777777;font-size: 12px;width:146px!important; width:146px;height:23px !important; height:23px;TEXT-DECORATION:none; position:absolute; overflow:hidden}
.list_smalla A:hover {margin-top:-10px; background-image:url(../images/left_6.jpg); padding-top:7px; padding-left:40px; color:#0088cd;font-size: 12px;width:146px!important; width:146px;height:23px !important; height:23px; TEXT-DECORATION:none; position:absolute}




.site{color:#ff6600;font-weight:bold; }

.dl{line-height:1.8; padding-left: 8px; padding-right: 8px;}
.lr_margin{margin-bottom:10px; margin-top:10px;}


.pro_dl{line-height:1.6; font-size:11px;font-family: Arial;}

a.pro_m:link {color: #FF6600;font-size: 12px;text-decoration:underline;}
a.pro_m:visited {color: #FF6600;font-size:12px;text-decoration:underline;}
a.pro_m:hover {color: #333333;font-size: 12px;text-decoration: none;}



.xxt{background-image: url(../images/xxt.gif); height:1px;}
.xx{background-image: url(../images/xx.gif); height:1px;}

.copy{background-image:url(../images/bottom_bg.jpg); height:62px;}